:root {
  --brand-opaque: #0a1370bf;
  --brand: #0a1370;
  --white: white;
  --black: black;
}

h1 {
  color: #666;
  white-space: break-spaces;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 4.375em;
  font-weight: 700;
  line-height: 1.2em;
}

h2 {
  color: #666;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 3.125em;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.875em;
  font-weight: 700;
  line-height: 1em;
}

p {
  margin-top: 1em;
  margin-bottom: 2.5em;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 1.5625em;
  line-height: 1.5em;
}

.pagewrapper {
  overflow: hidden;
}

.pagewrapper.mobile {
  display: none;
}

.section-hero {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.grid-triple-column {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: stretch;
  width: 90%;
  height: auto;
  display: grid;
}

.grid-triple-column.services {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  margin-top: 4vmax;
  margin-bottom: 4vmax;
}

.grid-triple-column.pom {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  width: 90%;
  margin-top: 4vmax;
  margin-bottom: 4vmax;
}

.header-art {
  width: 84.5625em;
  height: 50.25em;
  display: block;
  position: relative;
}

.header-art.phone {
  max-width: 100%;
  padding-right: 0;
  display: block;
}

.header-text-wrapper {
  flex: 0 auto;
  width: 41.25em;
  min-width: 41.25em;
  height: auto;
  margin-left: 0;
}

.section-services {
  background-color: #0000;
  background-image: linear-gradient(to bottom, var(--brand-opaque), var(--brand-opaque)), url('../images/pexels-pixabay-276724.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
  position: relative;
}

.html-embed {
  background-color: #0000;
  position: static;
}

.white {
  color: #fff;
}

.services-grid {
  grid-column-gap: 2.0625em;
  grid-row-gap: 2em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  width: 50em;
  height: auto;
  display: grid;
}

.services-blurb {
  background-color: #ffffff59;
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.blurb-image {
  width: 50%;
  height: 50%;
  margin-bottom: .5em;
}

.top-divider {
  width: 100%;
}

.bottom-divider {
  width: 100%;
  margin-bottom: -1px;
  transform: rotate(180deg);
}

.section-pom {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navigation-bar {
  z-index: 10;
  background-color: #0a1370e3;
  border-bottom: 1px solid #fff;
  justify-content: space-between;
  align-items: center;
  height: 10vh;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 1px 1px 3px #0000004d;
}

.logo {
  height: 75%;
  display: block;
}

.section-fiberseal {
  background-image: linear-gradient(to bottom, var(--brand-opaque), var(--brand-opaque)), url('../images/pexels-vecislavas-popa-1571460.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button {
  background-color: var(--brand);
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 22.3125em;
  height: 5.625em;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
  display: flex;
  box-shadow: 0 1px 6px 3px #00000029;
}

.button.white {
  background-color: #fff;
}

.heading {
  color: #ececec;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 700;
  text-decoration: none;
}

.container {
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 90%;
  height: 100%;
  padding-top: 5em;
  padding-bottom: 5em;
  padding-left: 0;
  display: flex;
  position: relative;
}

.container.phone {
  width: 100%;
}

.container.hero {
  justify-content: space-between;
}

.art-phone {
  width: 67.4375em;
  max-width: 67.4375em;
  height: 76.5625em;
  margin-left: -3.875em;
  margin-right: 0;
  padding-right: 0;
  display: block;
}

.fiber-seal {
  width: 35.375em;
  height: 37.5em;
}

.small-container {
  padding-right: 5%;
}

.blue {
  color: #005581;
}

.small-pic {
  z-index: 5;
  width: 16.6875em;
  height: 19.4375em;
  margin-bottom: -12.5em;
  position: absolute;
  inset: auto auto 0% 0%;
}

.section-testimonial {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.team-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 47.9375em;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.name {
  color: #666;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 3.125em;
}

.name.contact {
  margin-top: 1em;
  margin-bottom: 1em;
  display: block;
}

.title {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 2.0625em;
  font-style: italic;
  line-height: 1.53em;
}

.bio {
  text-align: center;
}

.contact-form {
  background-image: linear-gradient(#fffc, #fffc);
  border-radius: .625em;
  width: 47.9375em;
  margin-bottom: 0;
  padding-bottom: 2em;
  padding-left: 2.8125em;
  padding-right: 2.8125em;
}

.text-field {
  border: 0 #000;
  border-radius: .625em;
  margin-bottom: 1.625em;
}

.submit-button {
  background-color: #004163;
  border-radius: .625em;
  width: 100%;
  height: 3em;
  font-family: Montserrat, sans-serif;
  font-size: 1.875em;
  font-weight: 700;
}

.testimonial {
  background-image: linear-gradient(#fffc, #fffc);
  border-radius: .625em;
  width: 47.9375em;
  margin-bottom: 1.625em;
  padding: 1em 2.8125em 0;
}

.image {
  display: block;
}

.rating {
  width: 10em;
  margin-top: 1em;
  margin-bottom: 0;
}

.testimonial-pgh {
  margin-bottom: 1em;
  display: inline-block;
}

.profile-pic {
  border: 2px solid #005581;
  border-radius: 100em;
  width: 10em;
  margin-bottom: 1em;
}

.nav-link {
  color: #fff;
  margin-right: 6vh;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 1.5625em;
  text-decoration: none;
}

.navlinkwrapper {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-2, .heading-3 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 10em;
  }

  h2 {
    font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
    font-size: 6em;
  }

  h3 {
    font-size: 6em;
  }

  p {
    margin-bottom: 1em;
    font-size: 5em;
  }

  .pagewrapper.desktop {
    display: none;
  }

  .pagewrapper.mobile {
    display: block;
  }

  .section-hero {
    height: auto;
  }

  .header-art {
    width: 100%;
    height: auto;
    margin-top: 5em;
    margin-bottom: 5em;
  }

  .header-text-wrapper {
    width: 100%;
    margin-bottom: 5em;
  }

  .services-grid {
    grid-column-gap: 5em;
    grid-row-gap: 5em;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    width: 100%;
    height: auto;
  }

  .services-blurb {
    width: 100%;
    height: 50vw;
  }

  .blurb-image {
    margin-bottom: 2em;
  }

  .navigation-bar {
    background-color: #0a1370;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .button {
    width: 100%;
    height: 20em;
  }

  .container {
    flex-flow: column;
    justify-content: center;
    margin-bottom: 5em;
    display: flex;
  }

  .container.phone {
    justify-content: center;
    width: 90%;
  }

  .container.top {
    padding-top: 12vh;
  }

  .art-phone {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: 5em;
    margin-left: 0;
    position: relative;
  }

  .fiber-seal {
    width: 50vw;
    height: 50vw;
    margin-bottom: 5em;
  }

  .small-container {
    padding-right: 0%;
  }

  .small-pic {
    display: none;
  }

  .team-wrapper {
    width: 90vw;
  }

  .name {
    font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
    font-size: 10em;
  }

  .title {
    font-size: 5em;
  }

  .contact-form {
    width: 100%;
    margin-bottom: 5em;
    padding-bottom: 5em;
  }

  .submit-button {
    height: 5em;
    font-size: 3em;
  }

  .testimonial {
    width: 100%;
    margin-bottom: 5em;
    padding-top: 2.5em;
    padding-left: 5em;
    padding-right: 5em;
  }

  .rating {
    width: 25em;
    margin-top: 3em;
  }

  .profile-pic {
    width: 40em;
  }
}

@media screen and (max-width: 479px) {
  .header-art, .header-text-wrapper {
    margin-bottom: 5em;
  }

  .container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

#w-node-_00e5a75d-5a52-30f4-a51b-7bbb54f43451-dd5aa809 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_6363a4ae-0130-598d-9349-d4c41ba14444-dd5aa809 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-fc417544-9da0-fb9f-bafd-30eea2a7adba-dd5aa809, #w-node-a2d482e5-77ba-4d05-b5e6-93b2f24d309b-dd5aa809, #w-node-_4e0c1263-ca45-a730-289a-c1a05f0693a6-dd5aa809, #w-node-a223b43e-0051-ddec-27d3-f08f7936c800-dd5aa809 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-ba3a33a1-07cf-ba19-4ec8-fec03a8c9660-dd5aa809 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  place-self: auto;
}

#w-node-_7e75552b-fcbb-5710-a04d-bc0e16af3ef2-dd5aa809, #w-node-_9cfd2ebc-50ef-6822-4ccb-302cd1848d97-dd5aa809 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_9cfd2ebc-50ef-6822-4ccb-302cd1848da0-dd5aa809 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_9cfd2ebc-50ef-6822-4ccb-302cd1848da1-dd5aa809, #w-node-_9cfd2ebc-50ef-6822-4ccb-302cd1848da5-dd5aa809, #w-node-_9cfd2ebc-50ef-6822-4ccb-302cd1848da9-dd5aa809, #w-node-_2450acab-462b-0948-91bd-d1f90bd6ba68-dd5aa809, #w-node-_9cfd2ebc-50ef-6822-4ccb-302cd1848dad-dd5aa809 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-_9cfd2ebc-50ef-6822-4ccb-302cd1848dc2-dd5aa809 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-_9cfd2ebc-50ef-6822-4ccb-302cd1848da1-dd5aa809, #w-node-_2450acab-462b-0948-91bd-d1f90bd6ba68-dd5aa809 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: auto;
  }
}


